NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_encodingforcharset(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_encodingforcharset - Return the name of the encoding for the specified charset

## Table Of Contents

## Synopsis

- ns_encodingforcharset charset

## Description

Returns the name of the encoding for the specified charset.

## COMMANDS

ns_encodingforcharset charset

## EXAMPLES

       % ns_encodingforcharset windows-1258
       cp1258

## See Also

nsd

## Keywords

ns_charsets